@charset 'UTF-8';
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,400,400italic,500,500italic,700,700italic,900,900italic');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&display=swap');
/** RESET BLOCK *********************************/
/************************************************/ 
* {padding:0;margin:0;-moz-box-sizing:border-box;box-sizing:border-box;}
html {font-size:62.50%;/*font-size:10px;*/}
body {font-size:1em;line-height:1;}
ul li {list-style:none;}
h1,h2,h3,h4,h5,h6,p,caption,input,textarea,select,optgroup,option,button {font-size:100%;}
img {border:0;width:auto;}
a img {display:inline-block;}
form {margin:0;padding:0;}
fieldset {border:0;}
input,textarea,button {outline:none;}
button {border:0 none;background:transparent;}
/** RESET BLOCK *********************************/
/** END *****************************************/

/** ENLACES BASICOS *****************************/
/************************************************/
a * {/*cursor:pointer;*/}
a {text-decoration:none;color:inherit;}
p a {border-bottom:0.1rem solid transparent;}
p a:hover,p a:focus {}
/** ENLACES BASICOS *****************************/
/** END *****************************************/

/** OCULTOS Y VISIBLES **************************/
/************************************************/
*:focus {outline:none;}
.hddn {visibility:hidden;position:absolute;top:-100%;left:-100%;}
.ghost {width:0.1rem;height:0.1rem;display:inline-block;position:absolute;clip:rect(0,0,0,0);white-space:nowrap;text-align:center;
-webkit-clip-path:inset(50%);clip-path:inset(50%);font-size:1.6rem;letter-spacing:0.5pt;background:rgba(0,0,0,0.85);color:white;opacity:0;}
.ghost.focus:active,.ghost.focus:focus {width:auto;height:auto;clip:auto;white-space:normal;padding:2.4rem;
-webkit-clip-path:none;clip-path:none;width:100%;opacity:1;}
.ghost {-webkit-transition:opacity 1s;-moz-transition:opacity 1s;transition:opacity 1s;}
/** OCULTOS Y VISIBLES **************************/
/** END *****************************************/

/** FONTS BASICS ********************************/
/************************************************/ 
* {font-family:'Roboto',sans-serif;}/*font-weight:300;*/
/** FONTS BASICS ********************************/
/** END *****************************************/

/** ESTRUCTURA **********************************/
/************************************************/ 
body,.wrapper,.container {width:100%;}
.wrapper {display:block;}
.container {margin:0 auto;clear:both;float:none;}/***CONSECUENCIAS****/
.container:after {visibility:hidden;display:block;clear:both;content:'';}/*height:0;font-size:0;*/
/*espacios con bordes*/
.slideH {border:0 solid transparent;}
/*marcos imagenes*/
.ima {width:100%;display:block;position:relative;overflow:hidden;}
.ima img {position:absolute;left:0;top:0;width:100%;height:auto;}
.f16x9 {padding-top:056.25%;}
/** ESTRUCTURA **********************************/
/** END *****************************************/